<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="Pizza App - Caprover Cluster" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />

    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Pizza App - Caprover Cluster</title>
  </head>
  <body>
    <noscript
      >You really need to enable JavaScript to run this Pizza App.</noscript
    >
    <div id="root"></div>
  </body>
</html>
